.alignleft92 {
	text-transform: capitalize;
	width: 94%;
	text-align: center;
}
.scroller84 {
	display: block;
	font-weight: normal;
	float: none;
	clear: both;
	margin: 1.110em 0;
}
.togglerStandaloneCopyright40 {
	text-align: center;
	margin-top: 0.756em;
	color: #474545;
	white-space: inherit;
	text-indent: 10px;
	float: none;
}
